<?php
namespace App\Domains\Stats\Tests\Services;

use App\Core\TestCase;
use App\Domains\Stats\Services\CompanyReportService;

class CompanyReportServiceTest extends TestCase
{
    public function testCompanyReportServiceTest()
    {
        $this->assertTrue(true);
    }
}
